## abcmidi 20240813+ds

=== debian/changelog ===
abcmidi (20240813+ds-1) unstable; urgency=medium

  * New upstream version 20240813+ds

 -- Dennis Braun <snd@debian.org>  Sat, 17 Aug 2024 14:53:31 +0200
