## abcmidi 20241010+ds

=== debian/changelog ===
abcmidi (20241010+ds-1) unstable; urgency=medium

  * New upstream version 20241010+ds

 -- Dennis Braun <snd@debian.org>  Sun, 10 Nov 2024 18:42:08 +0100
