## abcmidi 20241216+ds

=== debian/changelog ===
abcmidi (20241216+ds-1) unstable; urgency=medium

  * New upstream version 20241216+ds

 -- Dennis Braun <snd@debian.org>  Tue, 31 Dec 2024 14:52:29 +0100
