## abcmidi 20250207+ds

=== debian/changelog ===
abcmidi (20250207+ds-1) unstable; urgency=medium

  * New upstream version 20250207+ds
  * Bump my d/copyright years

 -- Dennis Braun <snd@debian.org>  Sun, 09 Feb 2025 11:44:32 +0100
