## abcmidi 20250216+ds

=== debian/changelog ===
abcmidi (20250216+ds-1) unstable; urgency=medium

  * New upstream version 20250216+ds

 -- Dennis Braun <snd@debian.org>  Tue, 18 Feb 2025 21:04:13 +0100
