## abcmidi 20250627+ds

=== debian/changelog ===
abcmidi (20250627+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1096271)

 -- Adrian Bunk <bunk@debian.org>  Fri, 19 Sep 2025 19:45:50 +0300

abcmidi (20250627+ds-1) unstable; urgency=medium

  * New upstream version 20250627+ds
  * Bump Standards-Version to 4.7.2

 -- Dennis Braun <snd@debian.org>  Fri, 29 Aug 2025 20:09:23 +0200
