=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: sound
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/multimedia-team/abcmidi
 Vcs-Git: https://salsa.debian.org/multimedia-team/abcmidi.git
 Homepage: https://ifdo.ca/~seymour/runabc/top.html
